/* Global */

/* @import must be at top of file, otherwise CSS will not work */
@import url("//hello.myfonts.net/count/277b57");

  
@font-face {font-family: 'ColdstyleItalic';src: url('../webfonts/277B57_0_0.eot');src: url('../webfonts/277B57_0_0.eot?#iefix') format('embedded-opentype'),url('../webfonts/277B57_0_0.woff') format('woff'),url('../webfonts/277B57_0_0.ttf') format('truetype');} 
  
@font-face {font-family: 'ColdstyleRoman';src: url('../webfonts/277B57_1_0.eot');src: url('../webfonts/277B57_1_0.eot?#iefix') format('embedded-opentype'),url('../webfonts/277B57_1_0.woff') format('woff'),url('../webfonts/277B57_1_0.ttf') format('truetype');} 
  
@font-face {font-family: 'ColdstyleSC';src: url('../webfonts/277B57_2_0.eot');src: url('../webfonts/277B57_2_0.eot?#iefix') format('embedded-opentype'),url('../webfonts/277B57_2_0.woff') format('woff'),url('../webfonts/277B57_2_0.ttf') format('truetype');} 

#content a{
	/* These are technically the same, but use both */
  overflow-wrap: break-word;
  word-wrap: break-word;

  -ms-word-break: break-all;
  /* This is the dangerous one in WebKit, as it breaks things wherever */
  word-break: break-all;
  /* Instead use this non-standard one: */
  word-break: break-word;

  /* Adds a hyphen where the word breaks, if supported (No Blink) */
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;
}
/* Pop up */
.pop-up-window{
    background-color: rgba(0,0,0,.3);
    position: fixed;
    z-index: 9999;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: none;
}
.pop-up-window.open{
    display: block;
}
.pop-up-window-content{
    width: 74%;
    max-width: 766px;
    max-height: 100%;
    border: 2px solid #d06e30;
    background-color: #fff;
    padding-top: 60px;
    padding-left: 45px;
    padding-right: 45px;
    padding-bottom: 45px;
    text-align: center;
    
    position: fixed;
    overflow-y: scroll;
    overflow-x: hidden;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);    
}

.pop-up-window-close-btn{
    position: absolute;
    top: 8px;
    right: 12px;
    cursor: pointer;
}
.pop-up-window-close-btn:hover{
    opacity: .6;
}
.pop-up-window-content h1{
  font-size: 32px;
  line-height: 36px;  
  max-width: 80%;
  width: 100%;
  margin: 0 auto;
  margin-bottom: 30px;
  text-transform: uppercase;
}
.pop-up-window-content h2{
  font-size: 28px;
  line-height: 36px;
  max-width: 80%;
  width: 100%;
  margin: 0 auto;
  margin-bottom: 30px;
  text-transform: uppercase;
}
.pop-up-window-content h3{
  font-size: 24px;
  line-height: 30px;
  max-width: 80%;
  width: 100%;
  margin: 0 auto;
  margin-bottom: 30px;
  text-transform: uppercase;
}

.pop-up-window-content p{
    font-size: 17px;
    line-height: 24px;
    margin-bottom: 30px;
    color: #000000;
}
.pop-up-window-content p a{
    color: #000000;
}
.pop-up-window-content a:last-child{
	color: #000;
}

@media only screen and (max-width: 840px) {
   .pop-up-window-content-wrapper{
        top: 20px;
        -webkit-transform: translate(-50%,0%);
        -ms-transform: translate(-50%,0%);
        transform: translate(-50%,0%);
    }     
}
@media only screen and (max-width: 460px) {
   .pop-up-window-content{
        padding-top: 30px;
	    padding-left: 25px;
	    padding-right: 25px;
	    padding-bottom: 25px;
    }  
    .pop-up-window-content h1 {
	    font-size: 20px;
	    line-height: 26px;
	    max-width: none;
	    width: auto;
	    margin: 0 auto;
	}  
	.pop-up-window-content img{
		display: none;
	} 
	.pop-up-window-close-btn img{
		display: block !important;
	}
}

/* Banner */
.banner-bar{
    background-color: #bca661;
    position: fixed;
    z-index: 9999;
    width: 100%;
    top: 0;
    left: 0;
    display: none;
}
.banner-bar.open{
    display: block;
}
.banner-content{
    /*width: 100%;*/
    background-color: #bca661;
    padding-top: 10px;
    padding-left: 45px;
    padding-right: 45px;
    padding-bottom: 10px;
    text-align: center;
    top: 0;
    left: 0;  
    color: #fff;  
}

.banner-content a{
	/* These are technically the same, but use both */
  overflow-wrap: break-word;
  word-wrap: break-word;

  -ms-word-break: break-all;
  /* This is the dangerous one in WebKit, as it breaks things wherever */
  word-break: break-all;
  /* Instead use this non-standard one: */
  word-break: break-word;

  /* Adds a hyphen where the word breaks, if supported (No Blink) */
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;

}

.banner-close-btn{
    position: absolute;
    top: 12px;
    right: 12px;
    width: 12px;
    cursor: pointer;
}
.banner-close-btn:hover{
    opacity: .6;
}
.banner-content p{
    font-size: 18px;
    font-style: normal;
    line-height: 22px;
    margin-bottom: 0px;
    margin-top: 0;
    font-family: 'ColdstyleRoman', Georgia, "Times New Roman", Times, serif;
}
.banner-content p a{
    color: #fff;
}
.banner-content p a:hover{
    color: #fff;
}

.delivery-notice{
	width: 100%;
	max-width: 880px;
	margin: 0 auto;
	text-align: center;
	margin-bottom: 30px;	
}
.delivery-notice p{
	font-size: 18px;
	line-height: 22px;
	    font-family: "Courier New", Courier, monospace;
	color: #000000;
}
.ColdstyleItalic { 
	font-family: ColdstyleItalic;
	font-weight: normal;
	font-style: normal;
}
.ColdstyleRoman { 
	font-family: ColdstyleRoman;
	font-weight: normal;
	font-style: normal;
}
.ColdstyleSC { 
	font-family: ColdstyleSC;
	font-weight: normal;
	font-style: normal;
}



body {
	font-weight: normal;
	font-size: 1em;
	color: #8a8683;
	background-color: #ffffff;
	font-family: "Courier New", Courier, monospace;
}
body.press {
	color: #8a8683;
	background-color: #d8e1e7;
}
body.menus_page {
	color: #8a8683;
	background-color: #f5f1e5;
}

img {
	max-width: 100%;
}
a, a:link, a:visited  {
	color: #8a8683;
	-webkit-text-decoration: underlined;
	        text-decoration: underlined;
}
a:hover {
	color: #bca661;
	-webkit-text-decoration: underlined;
	        text-decoration: underlined;
}
h1, h2, h3 {
	font-family: 'ColdstyleRoman', Georgia, "Times New Roman", Times, serif;
	margin: 0;
}
h1 {
	font-size: 3.0em;
	letter-spacing: 4px;
	color: #000;
	font-weight: normal;
	margin-bottom: 20px;
}
h2 {
	font-size: 2em;
	color: #000;
	line-height: 0px;
	padding-bottom: 20px;
	font-weight: normal;
	text-transform: uppercase;
}
h3 {
	font-size: 1em;
	color: #000;
	padding-bottom: 20px;
	font-weight: bold;
	text-transform: uppercase;
}
.border-btn{
	border: 1px solid #c53223;
	text-align: center;
	display: inline-block;
	color: #fff !important;
	font-family: 'ColdstyleRoman', Georgia, "Times New Roman", Times, serif;
	text-transform: uppercase;
	font-size: 24px;
	line-height: 28px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 12px;
	padding-bottom: 10px;
	text-decoration: none;
}
.border-btn:hover{
	background-color:#c53223;
}
.res-btn{
	margin-bottom: 18px;
}
.clear_float{
	clear:both;
}

/* Navigation */

.menu {
	position: fixed;
	top: 0px;
	width: 100%;
	height: 47px;
	background-color: #1b1411;
	z-index: 100;
}
#responsive_menu{
	position: fixed;
	top: 0px;
	width: 100%;
	height: 47px;
	background-color: #1b1411;
	z-index: 100;
	display:none;
}
#logo {
	text-align: center;
	margin: 10px 0;
}

#left_nav{
	height:auto;
}

.navigation {
	list-style: none;
	padding: 0;
	height: 47px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0px;
	font-family: "Courier New", Courier, monospace;
	font-size: 15px;
	text-align: center;
	letter-spacing:1px;
}
.navigation li {
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 10px;
	margin-right:10px;
	line-height:47px;
	color:#8e8986;
	text-transform:uppercase;
	display: inline;
}
.navigation li a{
	text-decoration:none;
	color:#8e8986;
}
.navigation a:hover, .navigation .active, .navigation a.active {
	cursor: pointer;
	color: #bca661 !important;
}
.navigation li:hover {
	text-decoration:underline;
	cursor: pointer;
}

.sm_hr {
	margin-top: 30px;
	margin-bottom: 30px;
	height: 1px;
	background-image: url(../img/sm_hr.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.sm_hr_short {
	margin-top: 12px;
	margin-bottom: 12px;
	height: 1px;
	background-image: url(../img/sm_hr.png);
	background-repeat: no-repeat;
	background-position: center center;
}
/* Big Photo*/
.big_photo {
	width: 100%;
	position: relative;
	display: table;
}
.big_photo img {
	height: auto;
max-width: 100%;
vertical-align: middle;
border: 0;
width: 100%;
}
/* General Slides */ 

.slide {
	width: 100%;
	height: auto;
	position: relative;
	padding-top: 87px;
	padding-right: 0;
	padding-bottom: 87px;
	padding-left: 0;
}
.background {
	width: 100%;
	height: 100%;
	z-index: 23;
	display:block;
	position: absolute;	
	top:47px;
	display:none;
}
.background img {
	height: auto;
max-width: 100%;
vertical-align: middle;
border: 0;
width: 100%;
position: relative;	
}
/* Slide 1 */ 

#slide1 {
	height: auto;
	overflow: hidden;
	text-align: center;
	position: relative;	
	background-image: url(../img/home-painting.jpg);
	background-size: cover;
	position: relative;
	-ms-behavior: url(../../backgroundsize.min.htc);
}
#slide1 .container {
	position: relative;
	z-index: 24;
}
.home_address {
	font-family: 'ColdstyleRoman', Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #fff;
	line-height: 24px;
	letter-spacing: 1.5px;
}
.home_phone {
	font-family: 'ColdstyleRoman', Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #fff;
	line-height: 24px;
	letter-spacing: 1.5px;
}
.home_logo {
	padding-top: 90px;
	padding-bottom: 125px;
}
.make_a_reservation_btn {
}
.or_sep{
    text-align: center;
    margin-top: 18px;
    margin-bottom: 18px;
    display: inline-block;
}
#book_an_event_btn{
    cursor: pointer;
}
/* Slide 2 */ 

#slide2 {
	background-color: #f5f1e5;
	text-align: center;
	color:#000;
}
#slide2 a{
	color:#000;
}
#slide2 .container{
	width:780px;
}
.facebook_home{
	font-family: 'ColdstyleItalic';
	font-size:18px;
}
.tweet_list{
	list-style:none;
	margin:0;
	padding:0;
	width:
}
.tweet_list li{
	margin: 0;
	padding: 0;
	text-align: center;
	font-family: "Courier New", Courier, monospace;
	font-size: 16px;
}
/* Slide 3 */ 

#slide3 {
	background-color: #d8e1e7;
	text-align: center;
color:#000;
}
#slide3 a{
	color:#000;
}
#slide3 p{
	line-height:24px;
}
/* Slide 4 */

#slide4 {
	background-color: #b2aca7;
	text-align: center;
}
#slide4 p {
	text-align: center;
	font-family: 'ColdstyleRoman', Georgia, "Times New Roman", Times, serif;
	font-size: 1.3em;
	line-height:32px !important;
	color: #000;
}
#slide4 .container{
	width:780px;
}
/* Slide 5 */
#slide5 {
	height: auto;
	overflow: hidden;
	text-align: center;
	padding-bottom: 0;
	background-image: url(../img/home-fire.jpg);
	background-size: cover;
	position: relative;
	-ms-behavior: url(../../backgroundsize.min.htc);
	background-repeat: no-repeat;
}

#slide5 .container {
	position: relative;
	z-index: 24;
}
#slide5 .background {
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 23;
	top: 0px;
}
#slide5 h1 {
	color: #fff;
	font-weight: normal;
	margin-bottom: 20px;
}
#slide5 .form_field {
	width: 264px;
	height: 42px;
	background-color: #fff;
	-webkit-appearance: none;
	display: inline-block;
	padding:0;
	margin-right:24px;
	border:none;
	font-family: 'ColdstyleRoman', Georgia, "Times New Roman", Times, serif;
	font-size:24px;
	color:#000;
	font-weight:normal;
	padding-left:14px;
	padding-right:14px;
	float:left;
}
::-webkit-input-placeholder { /* WebKit browsers */
    color:    #000;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #000;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #000;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #000;
}
#slide5 .form_button {
	background-color: #bca661;
	border: 0 none;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-size: 15px;
	width: 200px;
	height: 42px;
	line-height: 42px;
	margin: 0;
	padding: 0;
	text-align: center;
	text-decoration: none;
	white-space: nowrap;
	background-image: url(../img/subscribe_text.png);
	background-repeat: no-repeat;
	background-position: center center;
	text-indent:-9999px;
}
#slide5 .form_button:hover {
	background-color: #dec575;
}
#signup_form{
 width:452px;
 display:block;
 margin:0 auto;
    text-align: center;
}
#home_quote{
	width:500px;
	margin:0 auto;
	font-family: 'ColdstyleRoman', Georgia, "Times New Roman", Times, serif;	
	padding-top:180px;
	font-size:16px;
	line-height:22px;
	color:#fff;
	letter-spacing:1.5px;
}
.quote_from{
	display:block;
	margin-top:14px;
	font-size:12px !important;
}
.social_links{
	clear:both;
	text-align:center;
	width: 222px;
	margin:0 auto;
	padding-top:100px;
}
a.social_btn{
	width: 220px;
	height: 50px;
	background-color: transparent;
	border: 1px solid #bca661;
	line-height:50px;
	color:#fff;
	font-family: 'ColdstyleRoman', Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	text-align:center;
	display:block;
	margin-bottom:20px;
	letter-spacing: 1px;
	text-decoration:none !important;
}
.copyright{
	text-align:center;
	font-family: 'ColdstyleRoman', Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	color:#fff;
	letter-spacing: 1px;
	margin-top:300px;
	margin-bottom:50px;
}

/* Gallery */

.gallery_intro {
	font-size: 3.5em;
	margin: 0 auto;
	position: fixed;
	text-align: center;
	top: 24%;
	width: 100%;
	z-index: 1;
}
#gallery_footer{
	padding-top:40px;
	font-family: 'ColdstyleRoman', Georgia, "Times New Roman", Times, serif;
	letter-spacing:2px;
	font-size:14px;
	color:#fff;
	z-index:23;
	position:absolute;
	width: 500px;
	bottom:20px;
	left: 50%;
  margin-left: -250px;
  text-align:center;
}

#loading {
	background: #1b1411 url(../img/loading.png) no-repeat center center;
	position: absolute;
	top: 0; left: 0;
	width: 100%; height: 100%;
	z-index: 1000;
}

.images {
	width: 100%; height: 100%;
}

	.images .image {
		-webkit-box-shadow: 1px 1px 20px #000;
		        box-shadow: 1px 1px 20px #000;
		position: relative;
		overflow: hidden;
		width: 100%; height: 100%;
	}
	
	.images .image.fixed {
		position: fixed;
		top: 0; left: 0;
		z-index: 0;
	}

/* Press */
#press_header{
	width: 100%;
	height: auto;
	position: relative;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
	text-align: center;
	background-image: url(../img/press_header_hr.png);
	background-repeat: repeat-x;
	background-position: 0px bottom;
}
#press_header img{
	top:14px;
	position:relative;
}
#press_footer{
	padding-top:40px;
	font-family: 'ColdstyleRoman', Georgia, "Times New Roman", Times, serif;
	letter-spacing:2px;
	font-size:14px;
}
#press_footer img{
	padding-bottom:20px;
}
#press_list {
	width: 100%;
	height: auto;
	position: relative;
	padding-top: 47px;
	padding-right: 0;
	padding-bottom: 87px;
	padding-left: 0;
	text-align:center;
}
.press_item{
	display:block;
	margin-bottom:40px;
}

#press_list h2 {
	font-size: 40px;
	color: #000;
	line-height: 46px;
	padding-bottom: 20px;
	font-weight: normal;
	text-transform: none;
}
#press_list h3 {
	font-family: "Courier New", Courier, monospace;
	font-size: 14px;
	color: #000;
	padding-bottom: 0px;
	font-weight: bold;
	text-transform: none;
	line-height: 20px;
	text-decoration:none;
}
#press_list h3 a, #press_list h3 a:active {
	text-decoration:underline;
	color: #000;
}
#press_list h3 a:hover {
	text-decoration:none;
	color: #000;
}
#press_list p{
	margin:0;
	padding:0;
}
q {
  quotes: "“" "”" "‘" "’";
}
q:before {
    content: open-quote;
}
q:after {
    content: close-quote;
}


/* Menu */

.menus{
	width:100%;
	display:block;
	float:left;
}
.menus_wrap{
	width:100%;
	display:block;
	float:left;
	color:#000;
}
	
.menu_title{
	font-family: 'ColdstyleSC', Georgia, "Times New Roman", Times, serif;
	width: 20%;
	height:auto;
	float: left;
	text-align: left;
	text-transform:none !important;
	padding-top:20px;
	letter-spacing:2.5px;
	font-style: normal;
	
}
.menu_vert_line{
	width:1px;
	float: left;
	background-color:#953a0e;
}
.menu_items{
	width:77%;
	height:auto;
	float:right;
	text-align:left;
	margin-bottom:0px;
	padding-bottom:20px;
	padding-top:20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #953a0e;
}
.menu_items p{
	margin-bottom:16px !important;
	line-height:20px !important;
	
}
.js-hidden {
  
}
#menu-nav{
	display:block;
	margin-bottom:40px;
}
#menu-nav a, #menu-nav a:visited{
	color: #000;
	text-transform: uppercase;
	display: inline-block;
	padding-left: 20px;
	padding-right: 20px;
	font-family: "Courier New", Courier, monospace;
	text-decoration:none;
}
#menu-nav a:hover{
	color:#8e7d4b;
}

a.here{
	text-decoration:underline !important;
}


/* ==========================================================================
   Media Queries for Responsive Design.
   ========================================================================== */

/* #Tablet (Portrait)
================================================== */

    /* Note: Design for a width of 768px */

    @media only screen and (min-width: 768px) and (max-width: 959px) {
		.menu {
	       top: 0px;
         }
		 
		 
		 
		
	}
	

/*  #Mobile (Portrait)
================================================== */

    /* Note: Design for a width of 320px */
@media only screen and (max-width: 1045px) {
	.menu{
		height:auto !important;
		top:0px;
		display:none;
	}
	#responsive_menu{
		position: fixed;
		top: -287px;
		width: 100%;
		height:auto !important;
		background-color: #1b1411;
		z-index: 100;
		display:block;
	}
	.responsive_nav_wrapper{
		display:block;
	}
	.navigation {
		display:none;
	}
	#responsive_menu .navigation {
		width: 100%;
		float: none;
		list-style: none;
		margin: 0;
		padding: 0;
		height:auto !important;
		display:block !important;
		margin-top:10px;
	}
	#responsive_menu .navigation li {
		float: none;
		width: 100% !important;
		text-align:center !important;
		padding:0  !important;
		margin:0 !important;
		float:left;
		line-height:26px !important;
		
	}
	#mobile_menu_button{
		width: 26px;
		height: 19px;	
		margin: 0 auto;
		margin-top:26px;
		margin-bottom:10px;
		background-image: url(../img/mobile_menu_icon.png);
		background-repeat: no-repeat;
		display: block !important;
		cursor: pointer;
	}
}

    @media only screen and (max-width: 767px) {

h1 {
	font-size: 1.2em;
	letter-spacing: 4px;
	line-height: 1em;
	color: #000;
	font-weight: normal;
	margin-bottom: 20px;
	text-transform: uppercase;
}
.slide {
	width: 100%;
	position: relative;
	padding-top: 60px;
	padding-right: 0;
	padding-bottom: 60px;
	padding-left: 0;
}

#slide1 {
	padding-top: 80px;
	
}#slide2 .container{
	width:90% !important;
}


#slide4 p {
	text-align: center;
	font-family: 'ColdstyleRoman', Georgia, "Times New Roman", Times, serif;
	font-size: 1.0em;
	color: #000;
}
#slide4 .container{
	width:90% !important;
}
.home_address {
	font-family: 'ColdstyleRoman', Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	color: #fff;
	line-height: 18px;
	letter-spacing: 1px;
}
.home_phone {
	font-family: 'ColdstyleRoman', Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #fff;
	line-height: 18px;
	letter-spacing: 1px;
}
.home_logo {
	padding-top: 20px;
	padding-bottom: 35px;
}
#make_a_reservation_btn {
	width:250px;
	margin:0 auto;
}
#book_an_event_btn {
	width:184px;
	margin:0 auto;
}
.or_sep {
    text-align: center;
    margin-top: 12px;
    margin-bottom: 12px;
    display: inline-block;
}

#signup_form{
 width:292px;
 display:block;
 margin:0 auto;
}
#slide5 input[type=text] {
	width: 264px;
	height: 42px;
	background-color: #fff;
	-webkit-appearance: none;
	display: block;
	padding:0;
	margin-right:0px;
	margin-bottom:10px;
	border:none;
	font-family: 'ColdstyleRoman', Georgia, "Times New Roman", Times, serif;
	font-size:24px;
	color:#000;
	font-weight:normal;
	padding-left:14px;
	padding-right:14px;
	float:left;
}
#slide5 .form_button {	
	
}
.social_links{
	clear:both;
	text-align:center;
	width: 222px;
	margin:0 auto;
	padding-top:30px;
}
a.social_btn{
	width: 220px;
	height: 50px;
	background-color: transparent;
	border: 1px solid #bca661;
	line-height:50px;
	color:#fff;
	font-family: 'ColdstyleRoman', Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	text-align:center;
	display:block;
	margin-bottom:20px;
	letter-spacing: 1px;
}
.copyright{
	font-size:10px;
	letter-spacing: 0px;
	margin-top:100px;
	margin-bottom:30px;
}

#gallery_footer{
	padding-top:40px;
	font-family: 'ColdstyleRoman', Georgia, "Times New Roman", Times, serif;
	letter-spacing:2px;
	font-size:12px;
	color:#fff;
	z-index:23;
	position:absolute;
	width: 400px;
	bottom:20px;
	left: 50%;
  margin-left: -200px;
  text-align:center;
}
#menu-nav a, #menu-nav a:visited{
	color: #000;
	text-transform: uppercase;
	display: inline-block;
	padding-left: 10px;
	padding-right: 10px;
	font-family: "Courier New", Courier, monospace;
	font-size:14px;
	text-decoration:none;
}

.menu_title{
	width:100% !important;
	height:auto;
	float: left;
	text-align: left;
	
	padding-top:20px;
	
	text-transform:uppercase;
	letter-spacing:2.5px;
}
.menu_vert_line{
	display:none !important;
}
.menu_items{
	width:100% !important;
	height:auto;
	float:left !important;
	text-align:left;
	margin-bottom:0px;
	padding-bottom:20px;
	padding-top:20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #953a0e;
}
#home_quote{
	width:360px;
	margin:0 auto;
	font-family: 'ColdstyleRoman', Georgia, "Times New Roman", Times, serif;	
	padding-top:180px;
	font-size:14px;
	line-height:22px;
	color:#fff;
	letter-spacing:1.5px;
}
		
	}
	
/* #Mobile (Landscape)
================================================== */

    /* Note: Design for a width of 480px */

    @media only screen and (min-width: 480px) and (max-width: 767px) {
		
		.navigation {
	width: 100%;
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
}
.navigation li {
	float: left;
	width: 25%;
}
h1 {
	font-size: 1.6em;
	letter-spacing: 4px;
	line-height: 1em;
	color: #000;
	font-weight: normal;
	margin-bottom: 20px;
	text-transform: uppercase;
}
.slide {
	width: 100%;
	position: relative;
	padding-top: 60px;
	padding-right: 0;
	padding-bottom: 60px;
	padding-left: 0;
}

#slide1 {
	padding-top: 80px;
}


#slide4 p {
	text-align: center;
	font-family: 'ColdstyleRoman', Georgia, "Times New Roman", Times, serif;
	font-size: 1.0em;
	color: #000;
}
#slide4 .container{
	width:90% !important;
}

.home_address {
	font-family: 'ColdstyleRoman', Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	color: #fff;
	line-height: 18px;
	letter-spacing: 1px;
}
.home_phone {
	font-family: 'ColdstyleRoman', Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #fff;
	line-height: 18px;
	letter-spacing: 1px;
}
.home_logo {
	padding-top: 20px;
	padding-bottom: 35px;
}
#make_a_reservation_btn {
	width:250px;
	margin:0 auto;
}


#signup_form{
 width:292px;
 display:block;
 margin:0 auto;
}
#slide5 input[type=text] {
	width: 264px;
	height: 42px;
	background-color: #fff;
	-webkit-appearance: none;
	display: block;
	padding:0;
	margin-right:0px;
	margin-bottom:10px;
	border:none;
	font-family: 'ColdstyleRoman', Georgia, "Times New Roman", Times, serif;
	font-size:24px;
	color:#000;
	font-weight:normal;
	padding-left:14px;
	padding-right:14px;
	float:left;
}
#slide5 .form_button {	
	margin-left: 78px;
}
.social_links{
	clear:both;
	text-align:center;
	width: 222px;
	margin:0 auto;
	padding-top:30px;
}
a.social_btn{
	width: 220px;
	height: 50px;
	background-color: transparent;
	border: 1px solid #bca661;
	line-height:50px;
	color:#fff;
	font-family: 'ColdstyleRoman', Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	text-align:center;
	display:block;
	margin-bottom:20px;
	letter-spacing: 1px;
}
.copyright{
	font-size:12px;
	letter-spacing: 1px;
	margin-top:100px;
	margin-bottom:30px;
}
.menu_title{
	width:100% !important;
	height:auto;
	float: left;
	text-align: left;
	
	padding-top:20px;
	
	text-transform:uppercase;
	letter-spacing:2.5px;
}
.menu_vert_line{
	display:none !important;
}
.menu_items{
	width:100% !important;
	height:auto;
	float:left !important;
	text-align:left;
	margin-bottom:0px;
	padding-bottom:20px;
	padding-top:20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #953a0e;
}

		
	}



